<?xml version="1.0" encoding="utf-8"?>
<Game id="27487" name="鬼灵杀手" version="20140424" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Corril Slayer.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
